{
  "notifications": {
    "incidence": {
      "autoClose": {
        "description": "Het systeem heeft de registratie automatisch om {{time}} gesloten.",
        "title": "{{employeeFirstName}} is vergeten uit te klokken"
      },
      "late": {
        "description": "Klokte {{lateMinutes}} minuten na de geplande starttijd in.",
        "title": "{{employeeFirstName}} {{employeeLastName}} kwam vandaag te laat"
      },
      "location": {
        "description": "De inklok was om {{time}} vanaf een niet-toegestane locatie.",
        "title": "{{employeeFirstName}} {{employeeLastName}} klokte buiten de toegewezen locatie in"
      }
    },
    "stepPending": {
      "description": "Er is een urenaanvraag van {{collaboratorFirstName}} die wacht op uw reactie",
      "title": "Goedkeuring in afwachting"
    },
    "stepPendingNoApprovers": {
      "description": "Er is niemand toegewezen om het verzoek van {{collaboratorFirstName}} goed te keuren. U kunt reageren.",
      "title": "Stap zonder toegewezen goedkeurder"
    }
  },
  "reports": {
    "Total": "Totaal",
    "absenceHours": "Ongeoorloofde afwezigheden (uur)",
    "absences": "Ongeoorloofde afwezigheden",
    "autoCloseIncidence": "Vergeten markering",
    "autoCloseIncidenceText": "SLUITING ONTBREEKT",
    "birthdate": "Geboortedatum",
    "clockInMethod": "Invoermethode",
    "clockOutMethod": "Aflossingsmethode",
    "comments": "Opmerkingen",
    "date": "Datum",
    "dayOfWeek": "Dag",
    "diffHours": "Balans",
    "directBoss": "Directe leidinggevende",
    "email": "E-mail",
    "emailNotification": {
      "description": "Het aanwezigheidscontrolerapport is nu beschikbaar om te downloaden. De downloadknop is slechts 1 uur geldig.",
      "title": "Uw aangevraagde rapport is nu klaar!"
    },
    "employeeInternalId": "Gebruiker",
    "employeeName": "Voor- en achternaam",
    "extraHours": "Verlenging",
    "facialRecognitionSkipped": "Gezichtsherkenning overgeslagen",
    "filename": "Urenregistraties",
    "geolocation": {
      "end": "Uitgaande geolocatie",
      "start": "Geolocatie-invoer",
      "text": "Geolocatie"
    },
    "hiringDate": "Aanstellingsdatum",
    "holidayHours": "Uren op feestdagen",
    "holidays": "Feestdagen",
    "kioskEnd": "Vertrek-kiosk",
    "kioskStart": "Kiosk ingang",
    "licenses": "Goedgek. licenties",
    "locationIncidence": "Buiten locatie",
    "noncompliance": "Niet-nalevingen",
    "period": "Periode",
    "restHours": "Uren op een rustdag",
    "scheduledHours": "Geplande uren",
    "scheduledTimeEnd": "Geplande uitchecktijd",
    "scheduledTimeStart": "Geplande inchecktijd",
    "site": {
      "end": "Vertrekvestiging",
      "remoteWork": "Werken op afstand",
      "start": "Ingangslocatie"
    },
    "sundayHours": "Uren op zondag",
    "tardiness": "Vertraging",
    "tardinessHs": "Te laat (uur)",
    "timeOff": "Licenties en/of vergunningen",
    "timeSlotHours": "Gewerkte uren per dienst",
    "timeSlots": {
      "end": "Uitgang",
      "start": "Invoer"
    },
    "title": "Tijdregistratierapport",
    "workedHours": "Gewerkte uren",
    "worksheetConsolidatedTitle": "Urenregistratierapport",
    "worksheetDetailsTitle": "Gedetailleerd rapport van urenregistratie"
  },
  "workSchedules": {
    "bulkUpload": {
      "fileName": "Bulkupload van roosters",
      "worksheetName": "Werkroosters"
    }
  }
}
